Quelle version de pfsense utilisez-vous



  • Bonjour à tous,

    Je vaudrait savoir quelle version de pfsense vous utilisez en production.
    Je tourne actuellement sur un version 1.0.1-SNAPSHOT-03-27-2007 built on Sun Apr 8 18:57:04 EDT 2007

    Je pense faire une migration vers la version 1.2
    Pouvez-vous me dire s'il faut appliquer des patchs et si je peux récupérer ma config actuelle et la mettre sur la nouvelle version de pfsense ?

    Merci pour votre feedback



  • Aucune doute, migre en 1.2 il y a eut pleins pleins pleins d'améliorations niveau perf (surtout coté IPSEC)! Tu peux conserver ta conf. Au pire tu auras a refaire les pools d'equilibrage si tu en as (il marcherons toujours mais ne bénéficierons pas de toutes les options). N'oublie pas de faire un backup avant la reinstallation.
    Un tel update prend moins d'une heure pour deux noeuds en cluster !!



  • Merci pour l'info,
    Je vais mettre ça en place courant de semaine prochaine ….

    La version disponible sur le site de Pfsense est elle la dernière version ou faut-il lui appliquer des patchs ?
    Si oui, je suis un peu perdu sur le site de pfsense pour les trouver ....



  • ICI : http://www.pfsense.org/mirror.php?section=downloads

    Aucun patch à appliquer pour le moment.



  • Merci ;-)


Locked